Import fails with IncompatibleRepositories

Bug #653310 reported by James Westby on 2010-10-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Distributed Development
High
Unassigned

Bug Description

http://package-import.ubuntu.com/status/bittorrent.html

bzrlib.errors.IncompatibleRepositories: KnitPackRepository('lp-64613584:///~ubuntu-branches/ubuntu/lucid/bittorrent/lucid/.bzr/repository')
is not compatible with
CHKInventoryRepository('lp-64613584:///~ubuntu-branches/ubuntu/gutsy/bittorrent/gutsy-proposed/.bzr/repository')
different serializers

James Westby (james-w) on 2010-10-01
Changed in udd:
importance: Undecided → High
status: New → Triaged
tags: added: import-failure main
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers